## shinken-mod-webui 1.0

=== debian/changelog ===
shinken-mod-webui (1.0-3) unstable; urgency=medium

  [ Thibault Cohen ]
  * Fix perms on webui.cfg. (Closes: #780645)

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Thu, 26 Mar 2015 10:19:04 -0400

shinken-mod-webui (1.0-2) unstable; urgency=medium

  [ Thibault Cohen ]
  * Add recommends: python-pymongo, python-gridfs
  * Fix element details view. (Closes: #768348)
  * Fix postint warning message. (Closes: #769391)
  * Add symlink to get image sets from shinken-common

 -- Thibault Cohen <thibault.cohen@savoirfairelinux.com>  Tue, 11 Nov 2014 11:50:39 -0500

shinken-mod-webui (1.0-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.0
  * First upload (Closes: #760255)
  * Add sqlite submodule (Closes: #760253)
  * Add auth-cfg-password submodule (Closes: #760184)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Oct 2014 21:33:36 +0200
