=== debian/control ===
Source: shinken-mod-webui
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.6
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-webui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-webui.git;a=summary
Homepage: http://shinken.io/package/webui

Package: shinken-mod-webui
Architecture: all
Depends: ${misc:Depends}, shinken-common, libjs-excanvas, fonts-font-awesome, libjs-jquery
Recommends: python-pymongo, python-gridfs
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Conflicts: shinken-module-broker-webui, shinken-module-broker-webui-sqlitedb, shinken-module-broker-webui-cfgpassword
Replaces: shinken-module-broker-webui, shinken-module-broker-webui-sqlitedb, shinken-module-broker-webui-cfgpassword
Provides: shinken-mod-sqlitedb, shinken-mod-auth-cfg-password
Description: Shinken webui module
 Main Web interface for Shinken with:
 * Generic module for others to export data into a Sqlite database
 * Simple module for UI authentication from simple password from config file
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.
