=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_python2:
	dh_python2 /usr/share/pyshared/shinken/modules

override_dh_install:
	# INSTALL
	dh_install
	# Fixups
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/js/jquery.js
	# /usr/share/fonts/opentype/font-awesome/FontAwesome.otf
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/font/FontAwesome.otf
	# /usr/share/fonts/truetype/font-awesome/fontawesome-webfont.ttf
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/font/fontawesome-webfont.ttf
	# /usr/share/fonts/woff/font-awesome/fontawesome-webfont.woff
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/font/fontawesome-webfont.woff
	# /usr/share/fonts/eot/font-awesome/fontawesome-webfont.eot
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/font/fontawesome-webfont.eot
	# /usr/share/fonts/svg/font-awesome/fontawesome-webfont.svg
	rm debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/font/fontawesome-webfont.svg
	# /usr/share/javascript/excanvas/excanvas.js
	rm debian/shinken-mod-webui/usr/share/pyshared/shinken/modules/webui/plugins/depgraph/htdocs/js/excanvas.js
	# /usr/share/shinken-mod-webui/htdocs/images/sets
	rm -rf debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/images/sets



override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/js/snap.js
	chmod 644 debian/shinken-mod-webui/usr/share/shinken-mod-webui/htdocs/js/demo.js
	chmod 660 debian/shinken-mod-webui/etc/shinken/modules/webui.cfg
